#main_wrapper {width: 945px; height: auto; padding-top:20px; margin:auto; margin-bottom:40px;}
#menu {list-style-type:none; margin:0px; padding:0px; }
#menu li { float:left; margin-right:3px; background:#fff; padding:3px 6px 3px 6px; }
#menu li a {text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#759c1a;}
#menu li a:hover {color:#000;}
#banner {width:931px; margin:auto; height:285px; background:url(../images/dsf_03.png) no-repeat; padding:5px 0px 5px 0px;z-index:-1; }
#banner-inside {width:931px; margin:auto; height:85px; background:url(../images/dsf_03.png) no-repeat; padding:5px 0px 5px 0px;z-index:-1; }
#welcome {width:155px; height:57px; background:url(../images/HOME_08.png); margin-left:10px; margin:24px 0px 0px 40px;}


#left_panel {float:left; width:570px;padding-bottom:20px; }
#right_panel {float:left; width:368px;font-size:43px; color:#759c1a; padding-bottom:20px; }
#left_content {
	margin: 24px 0px 0px 40px;
	color: #527206;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	width: 505px;
	text-align: left
}
#left_content p a{font-size:12px; color:#006600; text-decoration:none;}
#left_content p a:hover{
	font-size: 14px;
	color: #00FF33;
	text-decoration: none;
	font-weight: bold;
}
#left_content h3 a {color:#003300; text-decoration:none;}
#left_content h3 a:hover{color:#00CC00; text-decoration:none;}
#features {width:269px; height:49px; background:url(../images/HOME_14.png); margin:24px 0px 0px 40px;}
.feature_desc {float:left; color:#527206; font-size:11px; width: 230px; margin:8px 0px 0px 10px;}
.button_containers { float:left; width:105px; height:110px;}
#feat {list-style-type:none}
#features_items {border:3px solid #527206; float:left; width:505px; margin-bottom:10px; padding-bottom:20px;}
#features_items img{ float:left; width:156px; height: 104px; margin: auto; padding: 6px; }
#features_items p {font-size:12px; margin:8px; padding-bottom: 15px;}
#features_items a{font-size:12px; color:#009900; text-decoration:none;}
#features_items a:hover{font-size:12px; color:#000; text-decoration:none;}
#features_items2 {border:3px solid #527206; float:left; min-width:300px; margin-bottom:10px; padding-bottom:20px;}
#p1 {width:150px; height:105px; background:url(../images/p1.jpg); display:block; float:left; margin-left:10px; margin-top:10px;}
#p2 {width:150px; height:105px; background:url(../images/p2.jpg); display:block; float:left; margin-left:10px; margin-top:10px;}
#p3 {width:150px; height:105px; background:url(../images/p3.jpg); display:block; float:left; margin-left:10px; margin-top:10px;}
.name {background:#527206; padding:5px 0px 5px 10px; font-size:13px; color:#FFFFFF; }
#more_info {width:85px; height:25px; background:#8fba0b; display:block; text-align:center; text-decoration:none; margin:30px 0px 7px 10px; color:#fff;border:1px solid #527206; font-size:14px; line-height:23px;}
#more_info:hover {background:#527206;}
#book_package:hover {background:#527206;}
#book_package {width:85px; height:25px; background:#8fba0b; display:block; text-align:center; text-decoration:none; margin:0px 0px 0px 10px; color:#fff;border:1px solid #527206; font-size:12px; line-height:23px;}
#top { width:334px; height:21px; background:url(../images/asv_03.png);}
#mid {width:334px;  background:#8fba0b; }
#bottom { width:334px; height:21px; background:url(../images/asv_034.png);}
#form {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:white; margin-left:14px;}
#button {width:60px; height:24px; background:#476502; display:block; color:#fff; text-decoration:none; text-align:center; line-height:23px; margin-left:245px;}
#button:hover {	background:#759c1a;}
#right_content {color:#527206; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
#connect {float:left; margin:70px 0px 0px 60px;}
#follow {float:left; width:138px; height:46px; background:url(../images/s_30.png)}
#f1 {width:51px; height:46px; display:block; background:url(../images/s_31.png); float:left}
#f2 {width:51px; height:46px; display:block; background:url(../images/s_32.png); float:left}
#f3 {width:51px; height:46px; display:block; background:url(../images/s_33.png); float:left}
#f1:hover { background:url(../images/s_314.png)}
#f2:hover { background:url(../images/s_323.png)}
#f3:hover { background:url(../images/s_333.png)}
#booking {width:264px; height:56px; background:url(../images/f_03.png); margin-top:30px;}
#book-below {padding-left:38px;}
#book-below a{font-size:12px; color:#006600; text-decoration:none;}
#book-below a:hover{font-size:12px; color:#00FF33; text-decoration:none;}

#hotel-image {padding: 4px 2px 4px 2px;}

#footer {margin:auto; width:945px; height:50px; background:#5f7d19; color:#fff;}
#footlinks {list-style-type:none;  margin-left:0px; line-height:40px;}
#footlinks li {display:inline; margin-right:0px; margin:auto}
#footlinks li a{text-decoration:none; color:white; font-size:12px;}
#footlinks li a:hover{text-decoration:none; color:#000; font-size:12px;}
#credits {margin-top:-40px; margin-left:700px; font-size:12px;}
#credits a{color:#5f7d19; text-decoration:none;}
#credits a:hover{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.dropdown { position:absolute; padding:10px; margin:2px 0px 0px -6px; background:#fff; z-index:999; }

.menu-item { padding:0px; margin:0px; list-style:none;z-index:999;  }

.menu-item li { float:none !important; display:block; padding:0px;  z-index:999; }

.menu-item li a { font-size:12px !important;z-index:999;  }

#menu li:hover div { display:block !important; z-index:9999; }
#left_content #myb1 p{
	color:#006600;	
}
#left_content #myb1 a{font-weight:bold;text-decoration:none;color:#006600;}
#left_content #myb1 a:hover{
	color:#06C;	
}
.mybc1{ color:#06C;float:right;}
.mybc1 #z{color:#FC6;cursor:pointer}
.mybc1 #z:hover{color:#F60;}
#carhire { margin-left:-45px; margin-top:10px; }
#carhire #o,#u {width:215px; font-weight:bold; font-size:12px;text-align:left;}
#u{text-align:center;} #i{font-weight:bold;} #l{color:#5f7d19; } #l li{background:#eee;}
#u2 {min-width:100px; font-weight:bold; font-size:12px;text-align:left;padding:0px 5px 0px 5px; }
#carhire li{
	float:left;
	min-width:50px;
	list-style:none;
	margin-top:5px;
	margin-right:5px;
	border:1px solid #ccc;
	height:35px;
	text-align:center;
	line-height:35px;
}
.ab{ position:relative; left:47px;}
.ab li{padding:0px 5px 0px 5px}
#o2{width:136px; font-weight:bold; font-size:12px;text-align:left;}
#o3{width:80px;}
#carhire #border{
	width:502px;
	background:#5f7d19;
	height:30px;
	margin-left:40px;
	text-align:center;
	color:#fff;
	line-height:32px;
	font-size:15px;
	font-weight:bold;
}
#features_items3 {border:3px solid #527206;border-top:9px solid #527206; min-width:50px; height-width:25;}
#features_items3 {margin:0px auto;text-align:center;}
#features_items3 img{border:6px double #527206;}
#features_items3 #lin {text-align:justify; max-width:430px; margin:0px auto;}
#features_items3 h3{text-align:center;}
#main_wrapper div #body_wrap #left_panel #left_content blockquote blockquote p a {
	color: #F00;
}
#main_wrapper div #body_wrap #left_panel #left_content blockquote blockquote p a {
	font-weight: bold;
}
